header .h_btn_area {
    max-width: 470px;
}
header .h_btn_area .btn_wrap {
    max-width: 140px;
}
header #global-menu .menu_wrap {
    height: 100dvh;
}
header #global-menu .menu_wrap > .inner {
    height: calc(100dvh - 85px);
}
header .under_menu .menu_sns {
    display: flex;
    justify-content: flex-end;
}
header .under_menu .menu_sns .menu_sns_list {
    margin: 25px 0 0;
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    gap: 0 24px;
    max-width: 850px;
    width: calc(100% - 350px);
}
header .under_menu .menu_sns .menu_sns_list .menu_sns_list_type {
    display: block;
}
header .under_menu .menu_sns .menu_sns_list .menu_sns_list_item:first-child .menu_sns_list_icon {
    width: 46px;
}
header .under_menu .menu_sns .menu_sns_list .menu_sns_list_item:nth-of-type(2) .menu_sns_list_icon {
    width: 34px;
}
header .under_menu .menu_sns .menu_sns_list .menu_sns_list_item:nth-of-type(3) .menu_sns_list_icon {
    width: 32px;
}
header #global-menu .menu_wrap .phrase_box {
    max-width: 340px;
    width: 26.2%;
}
footer .footer_wrap {
    width: 90%;
    margin: 0 auto;
}
footer .footer_inner {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
footer .footer_logo_wrap {
    display: flex;
    flex-wrap: nowrap;
    gap: 0 30px;
    align-items: center;
}
footer .footer_logo {
    width: 180px;
}
footer .footer-link-list {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 0 52px;
}
footer .btn_wrap.link_corp {
    flex-shrink: 0;
    width: 220px;
}
footer .footer_sns .footer_sns_list {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    gap: 0 24px;
}
footer .footer_sns .footer_sns_list .footer_sns_list_type {
    display: block;
}
footer .footer_sns .footer_sns_list .footer_sns_list_item:first-child .footer_sns_list_icon {
    width: 45px;
}
footer .footer_sns .footer_sns_list .footer_sns_list_item:nth-of-type(2) .footer_sns_list_icon {
    width: 38px;
}
footer .footer_sns .footer_sns_list .footer_sns_list_item:nth-of-type(3) .footer_sns_list_icon {
    width: 32px;
}
@media screen and (max-width: 1024px) {
    header #global-menu .menu_wrap .phrase_box {
        width: 25%;
    }
}
@media screen and (max-width: 950px) {
    header #global-menu .menu_wrap > .inner {
        top: 96px;
    }
    header #global-menu .menu_wrap .menu_area {
        margin: 72px auto 0px;
    }
    header #global-menu .menu_wrap .phrase_box {
        width: 60%;
        margin: 0 auto;
    }
    header .under_menu .menu_sns {
        justify-content: center;
    }
    header .under_menu .menu_sns .menu_sns_list {
        margin: 29px 0 0;
    }
}

@media screen and (min-width: 769px) {
    header .under_menu .menu_sns .menu_sns_list .menu_sns_list_type {
        will-change: opacity;
    }
    footer .footer_sns .footer_sns_list .footer_sns_list_type:hover {
        will-change: opacity;
    }
    header .under_menu .menu_sns .menu_sns_list .menu_sns_list_type:hover {
        opacity: 0.75!important;
    }
    footer .footer_sns .footer_sns_list .footer_sns_list_type:hover {
        opacity: 0.75;
    }
}

@media screen and (max-width: 950px) {
    header .under_menu .menu_sns .menu_sns_list {
        max-width: 95%;
        width: 95%;
    }
    footer .footer_inner {
        flex-direction: column;
    }
    footer .footer-link-list {
        width: 100%;
        flex-direction: column;
        gap: 30px 0;
    }
    footer .btn_wrap.link_corp {
        max-width: 100%;
        width: 65%;
        margin:30px auto 0px;
    }
}

@media screen and (max-width: 560px) {
    header .under_menu .menu_sns .menu_sns_list {
        max-width: 100%;
        width: 100%;
        margin: 27px 0 0;
    }
    header #global-menu .menu_wrap > .inner {
        top: 74px;
    }
    header #global-menu .menu_wrap .menu_area {
        margin: 55px auto 0px;
    }
}

@media screen and (max-width: 375px) {
    footer .footer_logo_wrap {
        flex-direction: column;
        gap: 20px 0;
    }
    footer .btn_wrap.link_corp {
        max-width: 100%;
        width: 100%;
        margin: 30px 0 0;
    }
}







